# Uses of Class
org.snpeff.ped.PedGenotype

Packages that use PedGenotype
Package
Description
org.snpeff.ped

## Uses of PedGenotype in org.snpeff.ped

Methods in org.snpeff.ped that return PedGenotype
Modifier and Type
Method
Description
`PedGenotype`
PedEntry.`getGenotype(int idx)`
Get genotype WARNING: Empty string means that no genotpye is available
`PedGenotype`
PedEntry.`getGenotype(String idStr)`
Get phenotype by String ID
Methods in org.snpeff.ped that return types with arguments of type PedGenotype
Modifier and Type
Method
Description
`Iterator<PedGenotype>`
PedEntry.`iterator()`